Name: xfce4-systray
Version: 4.2.2
Release: alt1

Summary: Systray for the XFce4 Desktop Environment
License: GPL
Url: http://www.xfce.org/
Group: Graphical desktop/XFce
Packager: Andrey Astafiev <andrei@altlinux.ru>

Source0: ftp://ftp.berlios.de/pub/xfce-goodies/%version/%name-%version.tar.bz2

Requires: xfce4-panel >= %version
BuildPreReq: xfce4-panel-devel >= %version

# Automatically added by buildreq on Wed May 18 2005
BuildRequires: gcc-c++ glib2-devel libatk-devel libgtk+2-devel libpango-devel libstdc++-devel libxfce4util-devel libxfcegui4-devel libxml2-devel pkgconfig xfce4-panel-devel xorg-x11-devel

%description
This is a systemtray plugin for XFce4.

%prep
%setup -q

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot

%files
%doc README INSTALL COPYING AUTHORS
%_libdir/xfce4/panel-plugins/*

%changelog
* Wed May 18 2005 Andrey Astafiev <andrei@altlinux.ru> 4.2.2-alt1
- 4.2.2

* Thu Mar 17 2005 Andrey Astafiev <andrei@altlinux.ru> 4.2.1-alt1
- 4.2.1

* Sat Jan 15 2005 Andrey Astafiev <andrei@altlinux.ru> 4.2.0-alt1
- 4.2.0

* Fri Dec 24 2004 Andrey Astafiev <andrei@altlinux.ru> 4.1.99.3-alt1
- 4.1.99.3

* Mon Nov 01 2004 Andrey Astafiev <andrei@altlinux.ru> 4.1.91-alt1
- 4.1.91

* Wed Jul 21 2004 Andrey Astafiev <andrei@altlinux.ru> 4.0.6-alt1
- 4.0.6

* Sat Apr 17 2004 Andrey Astafiev <andrei@altlinux.ru> 4.0.5-alt1
- 4.0.5

* Tue Mar 16 2004 Andrey Astafiev <andrei@altlinux.ru> 4.0.4-alt1
- 4.0.4

* Wed Jan 21 2004 Andrey Astafiev <andrei@altlinux.ru> 4.0.3-alt1
- 4.0.3

* Mon Dec 22 2003 Andrey Astafiev <andrei@altlinux.ru> 4.0.2-alt1
- 4.0.2

* Tue Nov 18 2003 Andrey Astafiev <andrei@altlinux.ru> 4.0.1-alt1
- 4.0.1

* Fri Sep 26 2003 Andrey Astafiev <andrei@altlinux.ru> 4.0.0-alt1
- 4.0.0

* Fri Sep 12 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.4-alt1
- 3.99.4

* Fri Aug 29 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.3-alt1
- 3.99.3

* Sun Aug 17 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.2-alt1
- 3.99.2

* Mon Jul 14 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.1-alt1
- First version of RPM package for Sisyphus.
- Spec derived from original version.
